Page MenuHome

Misc. typo fixes
ClosedPublic

Authored by luzpaz (luzpaz) on Sep 1 2018, 12:54 AM.

Details

Summary

Found using codespell -q 3 -I ../blender-word-whitelist.txt --skip="./extern,./intern,./doc/license,./tests/gtests"
where whitelist consists of:

ang
cant
cas
childs
catched
dont
iff
isnt
mater
nd
ot
sargeant
shouldnt
splitted
te
uint
wont

Diff Detail

Repository
rB Blender

Event Timeline

not really up to me to review this, @Brecht Van Lommel (brecht) do you know a better person for this kind of thing?

luzpaz (luzpaz) added a comment.EditedSep 2 2018, 5:02 AM

I found more typos, should I add them to this or just submit a new diff once this one is reviewed and merged ?

LazyDodo (LazyDodo) added a comment.EditedSep 2 2018, 6:10 AM

in the upper right corner there's an update diff option, you can just paste in the new diff (do realize that is has to be the full diff, not an incremental from your last diff) , you can also look into using arcanist to make updating diffs a little easier

I will keep this diff small for now.. there are some source typos that I found that may break the API so I will submit them separately. If someone could review and merge that would be great.

Fix build error, clean up trailing whitespace.

This revision is now accepted and ready to land.Sep 3 2018, 5:07 PM
This revision was automatically updated to reflect the committed changes.